.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.685000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.055680px;}
.ls5{letter-spacing:-0.251720px;}
.ls4{letter-spacing:-0.042768px;}
.ls1{letter-spacing:-0.031680px;}
.ls3{letter-spacing:-0.027720px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.127560px;}
.ws1{word-spacing:-1.085120px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.003240px;}
._4{margin-left:-2.547280px;}
._0{margin-left:-1.047920px;}
._1{width:1.054240px;}
._5{width:2.129640px;}
._3{width:3.778480px;}
._6{width:16.576920px;}
._7{width:32.367960px;}
._8{width:36.367560px;}
.fc6{color:rgb(201,37,43);}
.fc5{color:rgb(0,0,0);}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(42,48,49);}
.fc7{color:rgb(24,78,130);}
.fc2{color:rgb(201,87,83);}
.fc3{color:rgb(184,40,47);}
.fs4{font-size:24.000000px;}
.fs6{font-size:27.230760px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:31.849960px;}
.fs5{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs8{font-size:43.199960px;}
.fsb{font-size:56.000000px;}
.fsa{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:84.008360px;}
.fs7{font-size:88.000000px;}
.y0{bottom:24.993464px;}
.y20{bottom:225.360676px;}
.yf{bottom:225.488815px;}
.y32{bottom:246.808927px;}
.y34{bottom:246.810458px;}
.ye{bottom:252.736939px;}
.y15{bottom:259.082936px;}
.y13{bottom:259.250736px;}
.y14{bottom:259.252266px;}
.y31{bottom:279.612848px;}
.yd{bottom:287.408044px;}
.y12{bottom:292.210257px;}
.y11{bottom:292.342972px;}
.y10{bottom:292.344503px;}
.y33{bottom:315.540953px;}
.y30{bottom:321.008273px;}
.y16{bottom:321.136411px;}
.y17{bottom:326.271178px;}
.yc{bottom:350.379858px;}
.y2f{bottom:350.688012px;}
.y53{bottom:372.534408px;}
.y2e{bottom:373.338338px;}
.y1f{bottom:397.178542px;}
.y28{bottom:399.059456px;}
.y1e{bottom:409.940704px;}
.y7{bottom:413.440164px;}
.yb{bottom:418.355254px;}
.y1d{bottom:422.702867px;}
.y6{bottom:423.837836px;}
.y51{bottom:423.848505px;}
.y52{bottom:425.410596px;}
.y1c{bottom:435.465029px;}
.y4f{bottom:440.250465px;}
.y50{bottom:441.812557px;}
.y4d{bottom:456.652426px;}
.y4e{bottom:458.214518px;}
.y2d{bottom:461.335655px;}
.ya{bottom:461.874139px;}
.y4c{bottom:474.616479px;}
.y1b{bottom:484.670912px;}
.y9{bottom:485.567896px;}
.y4a{bottom:489.456348px;}
.y4b{bottom:491.018439px;}
.y49{bottom:507.420400px;}
.y29{bottom:507.812454px;}
.y8{bottom:509.267761px;}
.y48{bottom:523.822361px;}
.y19{bottom:536.219931px;}
.y18{bottom:537.135223px;}
.y47{bottom:540.224322px;}
.y46{bottom:556.626282px;}
.y45{bottom:573.028243px;}
.y26{bottom:580.568693px;}
.y44{bottom:589.430204px;}
.y43{bottom:605.832165px;}
.y2c{bottom:618.586704px;}
.y41{bottom:620.671269px;}
.y42{bottom:622.233360px;}
.y2b{bottom:635.769711px;}
.y40{bottom:638.635321px;}
.y2a{bottom:652.952718px;}
.y3e{bottom:653.475190px;}
.y3f{bottom:655.037282px;}
.y3c{bottom:669.877151px;}
.y25{bottom:670.563628px;}
.y3d{bottom:671.439243px;}
.y3a{bottom:686.279112px;}
.y24{bottom:687.433904px;}
.y3b{bottom:687.841203px;}
.y38{bottom:702.681073px;}
.y39{bottom:704.243164px;}
.y23{bottom:704.304945px;}
.y36{bottom:719.083033px;}
.y37{bottom:720.645125px;}
.y22{bottom:721.175236px;}
.y21{bottom:748.447761px;}
.y27{bottom:749.489676px;}
.y4{bottom:798.161635px;}
.y1{bottom:847.832786px;}
.y35{bottom:869.730294px;}
.y2{bottom:879.855662px;}
.y1a{bottom:943.533776px;}
.y5{bottom:985.710246px;}
.y3{bottom:1066.157959px;}
.h6{height:17.304000px;}
.h8{height:19.633378px;}
.h5{height:20.188000px;}
.h2{height:22.963821px;}
.h7{height:23.072000px;}
.hb{height:25.956000px;}
.ha{height:31.147171px;}
.hd{height:40.376000px;}
.hc{height:46.144000px;}
.h4{height:51.480000px;}
.h3{height:60.570028px;}
.h9{height:62.920000px;}
.h1{height:1184.065359px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:41.061340px;}
.x1e{left:42.623432px;}
.x3{left:54.614468px;}
.x17{left:57.239828px;}
.x1f{left:58.838520px;}
.x18{left:61.405911px;}
.x20{left:65.005282px;}
.x21{left:76.021526px;}
.x1{left:449.056303px;}
.x15{left:515.452065px;}
.x16{left:520.916324px;}
.xc{left:523.433369px;}
.x7{left:525.819214px;}
.xb{left:528.145574px;}
.x8{left:529.945650px;}
.xd{left:533.974440px;}
.x22{left:535.245155px;}
.x14{left:540.977922px;}
.x9{left:543.423266px;}
.x12{left:548.666333px;}
.x6{left:560.102858px;}
.xa{left:561.457488px;}
.x2{left:577.288910px;}
.x1a{left:677.166667px;}
.xe{left:678.940796px;}
.x1b{left:698.254902px;}
.x1c{left:702.160131px;}
.x5{left:747.407392px;}
.x13{left:801.668718px;}
.xf{left:802.889102px;}
.x1d{left:826.346405px;}
.x19{left:838.322945px;}
.x10{left:877.803902px;}
.x11{left:888.851419px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.901083pt;}
.ls5{letter-spacing:-0.214857pt;}
.ls4{letter-spacing:-0.036505pt;}
.ls1{letter-spacing:-0.027041pt;}
.ls3{letter-spacing:-0.023661pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.962436pt;}
.ws1{word-spacing:-0.926211pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.416991pt;}
._4{margin-left:-2.174247pt;}
._0{margin-left:-0.894459pt;}
._1{width:0.899853pt;}
._5{width:1.817768pt;}
._3{width:3.225146pt;}
._6{width:14.149338pt;}
._7{width:27.627882pt;}
._8{width:31.041767pt;}
.fs4{font-size:20.485356pt;}
.fs6{font-size:23.242992pt;}
.fs3{font-size:23.899582pt;}
.fs0{font-size:27.185740pt;}
.fs5{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs8{font-size:36.873606pt;}
.fsb{font-size:47.799163pt;}
.fsa{font-size:54.627615pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:71.705881pt;}
.fs7{font-size:75.112971pt;}
.y0{bottom:21.333333pt;}
.y20{bottom:192.358067pt;}
.yf{bottom:192.467440pt;}
.y32{bottom:210.665360pt;}
.y34{bottom:210.666667pt;}
.ye{bottom:215.725253pt;}
.y15{bottom:221.141920pt;}
.y13{bottom:221.285147pt;}
.y14{bottom:221.286453pt;}
.y31{bottom:238.665360pt;}
.yd{bottom:245.319000pt;}
.y12{bottom:249.417960pt;}
.y11{bottom:249.531240pt;}
.y10{bottom:249.532547pt;}
.y33{bottom:269.332027pt;}
.y30{bottom:273.998693pt;}
.y16{bottom:274.108067pt;}
.y17{bottom:278.490880pt;}
.yc{bottom:299.069000pt;}
.y2f{bottom:299.332027pt;}
.y53{bottom:317.979160pt;}
.y2e{bottom:318.665360pt;}
.y1f{bottom:339.014320pt;}
.y28{bottom:340.619787pt;}
.y1e{bottom:349.907547pt;}
.y7{bottom:352.894533pt;}
.yb{bottom:357.089840pt;}
.y1d{bottom:360.800773pt;}
.y6{bottom:361.769533pt;}
.y51{bottom:361.778640pt;}
.y52{bottom:363.111973pt;}
.y1c{bottom:371.694000pt;}
.y4f{bottom:375.778640pt;}
.y50{bottom:377.111973pt;}
.y4d{bottom:389.778640pt;}
.y4e{bottom:391.111973pt;}
.y2d{bottom:393.776040pt;}
.ya{bottom:394.235667pt;}
.y4c{bottom:405.111973pt;}
.y1b{bottom:413.694000pt;}
.y9{bottom:414.459627pt;}
.y4a{bottom:417.778640pt;}
.y4b{bottom:419.111973pt;}
.y49{bottom:433.111973pt;}
.y29{bottom:433.446613pt;}
.y8{bottom:434.688800pt;}
.y48{bottom:447.111973pt;}
.y19{bottom:457.694000pt;}
.y18{bottom:458.475253pt;}
.y47{bottom:461.111973pt;}
.y46{bottom:475.111973pt;}
.y45{bottom:489.111973pt;}
.y26{bottom:495.548173pt;}
.y44{bottom:503.111973pt;}
.y43{bottom:517.111973pt;}
.y2c{bottom:527.998693pt;}
.y41{bottom:529.777987pt;}
.y42{bottom:531.111320pt;}
.y2b{bottom:542.665360pt;}
.y40{bottom:545.111320pt;}
.y2a{bottom:557.332027pt;}
.y3e{bottom:557.777987pt;}
.y3f{bottom:559.111320pt;}
.y3c{bottom:571.777987pt;}
.y25{bottom:572.363933pt;}
.y3d{bottom:573.111320pt;}
.y3a{bottom:585.777987pt;}
.y24{bottom:586.763667pt;}
.y3b{bottom:587.111320pt;}
.y38{bottom:599.777987pt;}
.y39{bottom:601.111320pt;}
.y23{bottom:601.164053pt;}
.y36{bottom:613.777987pt;}
.y37{bottom:615.111320pt;}
.y22{bottom:615.563800pt;}
.y21{bottom:638.842440pt;}
.y27{bottom:639.731773pt;}
.y4{bottom:681.276040pt;}
.y1{bottom:723.673173pt;}
.y35{bottom:742.363933pt;}
.y2{bottom:751.006507pt;}
.y1a{bottom:805.359373pt;}
.y5{bottom:841.359373pt;}
.y3{bottom:910.026040pt;}
.h6{height:14.769941pt;}
.h8{height:16.758197pt;}
.h5{height:17.231598pt;}
.h2{height:19.600918pt;}
.h7{height:19.693255pt;}
.hb{height:22.154912pt;}
.ha{height:26.585870pt;}
.hd{height:34.463197pt;}
.hc{height:39.386510pt;}
.h4{height:43.941088pt;}
.h3{height:51.699940pt;}
.h9{height:53.705774pt;}
.h1{height:1010.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:35.048173pt;}
.x1e{left:36.381507pt;}
.x3{left:46.616533pt;}
.x17{left:48.857427pt;}
.x1f{left:50.222000pt;}
.x18{left:52.413413pt;}
.x20{left:55.485680pt;}
.x21{left:64.888667pt;}
.x1{left:383.294920pt;}
.x15{left:439.967453pt;}
.x16{left:444.631507pt;}
.xc{left:446.779947pt;}
.x7{left:448.816400pt;}
.xb{left:450.802080pt;}
.x8{left:452.338547pt;}
.xd{left:455.777347pt;}
.x22{left:456.861973pt;}
.x14{left:461.755213pt;}
.x9{left:463.842453pt;}
.x12{left:468.317707pt;}
.x6{left:478.079427pt;}
.xa{left:479.235680pt;}
.x2{left:492.748693pt;}
.x1a{left:578.000000pt;}
.xe{left:579.514320pt;}
.x1b{left:596.000000pt;}
.x1c{left:599.333333pt;}
.x5{left:637.954427pt;}
.x13{left:684.269533pt;}
.xf{left:685.311200pt;}
.x1d{left:705.333333pt;}
.x19{left:715.555987pt;}
.x10{left:749.255213pt;}
.x11{left:758.684893pt;}
}
